
/* Restricted License */
"6Um-8H-Y64.title" = "Ограниченная лицензия";

/* Installable */
"Ust-ky-HkB.title" = "Устанавливается";

/* Preview & Print */
"Val-fa-0a2.title" = "Предварительный просмотр и печать";

/* Embedding */
"bt8-bU-mhi.title" = "Встраивание";

/* Subsetting Forbidden */
"wrk-ma-izw.title" = "Поднастройка запрещена";

/* Editable */
"zD7-0I-cKb.title" = "Редактируемый";
